@font-face {
  font-family: "iconfont"; /* Project id 4977376 */
  src: url('//at.alicdn.com/t/c/font_4977376_nnxdugppsr9.woff2?t=1752734156465') format('woff2'),
       url('//at.alicdn.com/t/c/font_4977376_nnxdugppsr9.woff?t=1752734156465') format('woff'),
       url('//at.alicdn.com/t/c/font_4977376_nnxdugppsr9.ttf?t=1752734156465') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pdf:before {
  content: "\e740";
}

.icon-xiazai:before {
  content: "\e651";
}

.icon-shuju:before {
  content: "\e694";
}

.icon-ziyuan:before {
  content: "\e6f7";
}

.icon-video:before {
  content: "\e61f";
}

.icon-gongchang:before {
  content: "\e614";
}

.icon-chenggonganli:before {
  content: "\e644";
}

.icon-wentifankui:before {
  content: "\e6b7";
}

